Service Desk - Feature #1074

Create service for new department and category adding for E-Ticket Application
26/07/2024 03:08 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create service for new department and category adding for E-Ticket Application

History

#1 - 26/07/2024 02:47 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#2 - 07/08/2024 12:23 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
